From: Galadrial60<BR>
Date: 3 April 2000<P>

A small favor all?<BR>
<BR>
<BR>
          Nobody ask me what that last one was about...ever.<BR>
<BR>
<BR>
                                               Gala
<HR>
From: Megs<BR>
Date: 3 April 2000<P>

Calypso-  I really liked Prairie Storm.  There was a lot in those lines.<BR>
A nice work.  :)
<HR>
From: deevaa<BR>
Date: 3 April 2000<P>

*grin* Paul me thinks you are just stirring for the hell of it, and enjoy the bites you are getting, I notice quite a few other people can also see this and are just skimming over you... I beat that really spoils your fun.<BR>
<BR>
dee<BR>

<HR>
From: me again<BR>
Date: 3 April 2000<P>

or maybe what I just said without the spelling mistakes.<BR>
<BR>
dee<BR>
<BR>
*wicked grin*
<HR>
From: Braeden  &lt;[email-masked]&gt;<BR>
Date: 3 April 2000<P>

Hey, I'm new here. I'd love some feedback on my submission. And maybe some advice. Thanks.
<HR>
From: Megs<BR>
Date: 3 April 2000<P>

Eric-<BR>
(if you ever find the Blender Board)<BR>
I agree that Untitled and Unfinished is the best amongst those.<BR>
Sometimes you sound so angry dear...I worry. <BR>
But I won't let on that your my cousin.  WHOOPS secrets out.<BR>
<BR>
Hehe Megs finally brings one to the Blender.<BR>
<BR>
Oh and Misti-  Calvin is incredibly jealous of you.  He wants to go to WWF and he DEFINITELY wants to have Mankind's autograph.  <BR>
<BR>
Ok buh bye now...<BR>
Megs
<HR>
From: deevaa<BR>
Date: 3 April 2000<P>

OK ... I've just got back from lunch with a very charming gentleman, which included several glasses of wine -- and made us both and hour and a half late back into the office.... what a perfect cherry on top to see I've made the front cover... *grin* kirk I looooove you, and Gala, *highfives* way to go you and me girl... and Kev, and gup and megs and misti and ... and.. everyone else...*giggles* ok so I maybe tipsey... but hell I'm not up to the drunked proclaiming of love stage, I was just tricking.<BR>
<BR>
I personally thought 'I'll come to your mountain' was the better of the 4 'time related' pieces I submited earlier this month... the last one.. 'at least you didn't' was just too funny in the light of day.<BR>
<BR>
ramble ramble ramble .. me me me... wine, charming men, *sigh* life is uncertain but sweet.<BR>
<BR>
dee
<HR>
From: Misti<BR>
Date: 3 April 2000<P>

I'm just a sittin' here sippin' a glass of Hardys, a South Eastern Australia chardonnay. Tried to open the bottle the conventional way but I couldn't pop the damn cork. Finally broke the neck over the sink. I knew I shoulda gone with the six pack of Shiner Bock instead!<BR>
   Congrats to Dee and Gala and Megs and the guppy and Kevin and all the other front page picks. I was hoping to see the Complicated Goddess poem on the front page for obvious reasons, but that's okay. I'm going to head over to Create Uh Pages right now and make a mojave page.<BR>
    Create Uh Pages is idiot proof, in case you're wondering. Check out my newest page at http://www.oe-pages.com/ARTS/Blues/jimjamjo. Hurry, it'll be gone soon 'cause I'm not going to pay for it.<BR>
    If you love mojave's poetry as much as I do, go to http://www.geocities.com/mojave7299/poetry.html. And sign his guestbook, please. Thank you.<BR>
     Buzzin' on cheap wine,<BR>
               Misti the Ebullient
<HR>
From: Eric, [email-masked]<BR>
Date: 3 April 2000<P>

Megs,<BR>
Thank you for the compliment...it really was unfinished...but i think that it's better that way<BR>
<BR>
as for the poems you told me to go see, i still haven't found them....heck, i just found this....<BR>
but no matter what, i'm sure they were great poems<BR>
you have a gift for writing, which, i'm hoping runs in the family ;-)<BR>
<BR>
later<BR>

<HR>